@charset "UTF-8";


@media screen and (max-width:767px) {
    .pc_only {
        display: none
    }
}

@media screen and (max-width:480px) {
    .pc_tb_only {
        display: none
    }
}

@media screen and (min-width:768px) {
    .sp_tb_only {
        display: none
    }
}

@media screen and (min-width:481px) {
    .sp_only {
        display: none
    }
}